
/*common*/
#sub{margin-top: var(--header-hei);}
.sub-cont{padding:200px 0; margin:0 auto;}
.sub-cont h1{color:#AD936B; font-size:5rem; text-align: center; font-weight:800;}
.sub-inner{ width: 100%;padding: 0 var(--sub-inner-pd)}


.wrap01{width:1280px; margin:0 auto;}
.sub-top.story{background: url('/theme/basic/img/story_top.png') no-repeat center/cover; width:100%; height:830px;padding: 103px 0 101px}
.sub-top.story .inner2{height: 100%;flex-direction: column;align-items: flex-start;justify-content: space-between;}
.sub-top.company{background: url('/theme/basic/img/company_top.png') no-repeat center/cover; width:100%; height:830px; position:relative;}
.sub-top p{font-size: 2.1rem; line-height: 32px; color:#AD936B;margin-top: 3.5rem;}
.sub-top.company>.wrap>h1{font-size: 6.2rem; line-height: 78px; color:#fff; padding:103px 0 35px; font-weight:500;}
.sub-top .top{padding-top: 10rem;}
.sub-top .title{font-size: 6.2rem; line-height: 78px; color:#fff;  font-weight:500;}

@media (max-width: 1400px) {
  .sub-top .title{font-size: 4.5rem;line-height: 65px;;}
}
@media (max-width: 960px) {
  .sub-top.story{padding: 8rem 0;height: calc(100vh - (var(--header-hei)));}
}
@media (max-width: 768px) {
  .sub-top.story{padding: 6rem 0}
  .sub-top .title{font-size: 3rem;line-height: 40px;}
  .sub-top .title br.br_pc{display: none;}
  .sub-top p{font-size: 1.8rem;line-height: 28px;}
  .sub-top p br.br_pc{display: none;}
  .sub-top .top{padding-top: 6rem;}
}


/*story*/


.story-cont02{padding:240px 0 0; text-align: center;}
.story-cont02 .wrap01{border-bottom: 1px solid #707070; padding-bottom:175px;}
.story-cont02-text{ text-align: left;border-bottom: 1px solid #707070;padding: 13.5rem 7.5rem 17.5rem}
.story-cont02-text p{font-size: 1.9rem; line-height: 30px;}
.story-cont02 .top-img{margin: 0 auto;}

@media (max-width: 1400px) {
  .story-cont02-text{padding: 10rem 6rem 12rem;}
  .story-cont02-text p br.br_pc{display: none;}
}
@media (max-width: 960px) {
  .story-cont02{padding: 12rem 0 0}
}
@media (max-width: 768px) {
  .story-cont02{padding: 6rem 0 0}
  .story-cont02-text{padding: 3rem 0 6rem;}
  .story-cont02-text p{font-size: 1.6rem; line-height: 25px;}
}

.story-cont03{padding:170px 0 265px; text-align: center;}
.story-cont03 h2{font-size:6.2rem; font-weight:500; padding-bottom:73px;line-height: normal;}
.story-step{margin-bottom:75px;}
.story-step:nth-last-child(1){margin-bottom:0px;}
.story-step h3{font-size:2.5rem; font-weight:500; color:#AD936B; width:204px; padding:13px 0px; border:1px solid #AD936B; display: inline-block; margin-bottom:16px;}
.story-step h6{font-size: 2.3rem; font-weight:500; padding-bottom:33px; line-height: 35px;}
.story-flex{display:flex; align-items: center; justify-content: center;padding: 0 7.5rem}
.story-box:not(:last-child){margin-right: 2rem;}
.story-box p{color:#fff; font-size: 1.9rem; font-weight:500; padding:13px 0; background-color: #AD936B;}
.story-step h5{font-size: 1.9rem; font-weight:400; color:#2D2626; padding-top:26px; line-height: 30px;}


@media (max-width: 1400px) {
  .story-flex{padding: 0}
}
@media (max-width: 960px) {
  .story-cont03{padding: 12rem 0 17rem;}
}
@media (max-width: 768px) {
  .story-cont03{padding: 6rem 0}
  .story-cont03 h2{font-size: 3rem;padding-bottom: 4rem;}
  .story-step h3{font-size: 1.8rem;padding: 8px 0;width: 16rem;}
  .story-step h6{font-size: 1.6rem;line-height: 24px;padding-bottom: 2rem;}
  .story-flex{flex-direction: column;align-items: flex-start;}
  .story-box:not(:last-child){margin-right: 0;padding-bottom: 2rem;}
  .story-box p{font-size: 1.6rem;padding: 8px 0}
  .story-step h5{font-size: 1.6rem;line-height: 25px;}
}



/*company*/
.company-top{position:absolute; bottom:0px; left:0; width:100%;background-color:rgba(173,147,107,0.2); backdrop-filter: blur(50px); backdrop-filter: brightness(0.5);}
.company-top .comp-grid{}
.comp-box{ text-align: center; margin:43px 0; border-right:1px solid #fff; display:flex; justify-content: space-between; flex-direction: column; height:120px;}
.comp-box:nth-last-child(1){border-right:none;}
.comp-box h5{color:#fff; font-size: 2.1rem; font-weight:400; line-height: 30px;}
.comp-box>h4{color:#fff; font-size: 4.2rem; font-weight:600;line-height: normal;}


.comp-cont01{padding:120px 0 160px;}
.comp-cont01 p{font-size: 1.9rem; line-height: 30px;}
.comp-cont01 .comp-flex{align-items: flex-start;}
.comp-cont01 .comp-flex li{}
.comp-cont01 .comp-flex .txtBx{width: 60%;margin-right: 4rem;}
.comp-cont01 .comp-flex .imgBx{width: 45%;}

.comp-cont02{background-color:#F6A10D; position:relative; padding:150px 0;}
.comp-cont02::before{position:absolute; color:#F6A10D; font-size: 9.2rem; font-weight:800; content:'SINCE 2019'; top:-4rem; left:var(--inner-pd2); width:auto; height:109px;}
.comp-cont02 .comp-flex{display: flex;align-items: center;}
.comp-cont02 p{width:calc(100% / 2); color:#fff; font-size: 2.3rem; line-height: 35px;}
.comp-cont02 .box-img{padding-right: 22.7rem;}

/*event*/
.li-wrap{width:1250px; margin:0 auto; padding:220px 0 150px;}
.event-tit h1{font-size:26px; font-weight:700;}

/*personal*/
.personal-cont01{padding:100px 0 200px;}
.personal-cont01 h1{text-align: center; margin-bottom: 40px;font-size: 3.5rem;font-weight: 700;line-height: normal;}
.personal-cont01 h2{text-align: left; font-size: 1.8rem; font-weight:700; padding-bottom: 10px;}
.personal-cont01 h4{font-size: 2rem;margin-bottom: 1rem;}
.personal-cont01 p{font-size: 1.8rem; line-height:28px;}
.personal-cont01 p span{font-weight:700;}
.personal-cont01 ul{padding: .6rem 0}
.personal-cont01 ul li{font-size: 1.8rem;line-height: 28px;list-style: disc;margin-left: 2rem;}


@media (max-width: 1400px) {
  .comp-box h5{font-size: 1.8rem;}
  .comp-box>h4{font-size: 3rem;}
  .comp-box{height: 10rem;}

  .comp-cont01 .comp-flex .txtBx br.br_pc{display: none;}
  .comp-cont01 .comp-flex .imgBx .box-img{width: 100%;height: 45rem;}
  .comp-cont01 .comp-flex .imgBx .box-img .img{width: 100%;height: 100%;object-fit: cover;object-position: 41% 50%;}
}
@media (max-width: 960px) {
    .sub-top .top .txt  br.br_pc{display: none;}
    .comp-cont02::before{font-size: 6.2rem;top: -3rem;}
    .comp-cont02{padding: 10rem 0}
    .comp-cont02 .box-img{padding-right: 0;padding-bottom: 3rem;width: 35rem;}
    .comp-cont02 .box-img .img{width: 100%;height: 100%;object-fit: contain;object-position: center;}
}
@media (max-width: 768px) {


  .comp-cont01{padding: 6rem 0 8rem}
  .comp-cont01 .comp-flex{flex-direction: column-reverse;}
  .comp-cont01 .comp-flex .imgBx, .comp-cont01 .comp-flex .txtBx{width: 100%;}
  .comp-cont01 .comp-flex .imgBx .box-img{height: 22rem;}
  .comp-cont01 .comp-flex .txtBx{margin-right: 0;margin-top: 3rem;}
  .comp-cont01 .comp-flex .txtBx p{font-size: 1.6rem;line-height: 26px;}
  .personal-cont01 br.br_pc{display: none}

  .comp-top-in{grid-template-columns: repeat(2,1fr);}
  .comp-box{border-right: 0;height: 9rem;margin: 2rem 1.5rem}
  .comp-box h5{font-size: 1.5rem;line-height: 24px;}
  .comp-box>h4{font-size: 2.1rem;}

  .personal-cont01{padding: 6rem 0 12rem;}
  .personal-cont01 h1{font-size: 3rem}
  .personal-cont01 h2{font-size: 1.6rem;}
  .personal-cont01 p{font-size: 16px;}
  .personal-cont01 ul li{font-size: 1.6rem}

  .comp-cont02{padding: 6rem 0}
  .comp-cont02 .comp-flex{align-items: flex-start;flex-direction: column;}
  .comp-cont02 .box-img{width: 20rem;padding-bottom: 1.5rem;}
  .comp-cont02 p{width: 100%;font-size: 1.6rem;line-height: 26px;}
  .comp-cont02::before {font-size: 3.4rem;top: -2.2rem;}

  .company-top .inner2{padding: 0 2rem}
  .comp-grid{position: relative;margin: 2rem 0}
  .comp-grid::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #655442;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
  }
  .comp-grid::before{
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    background-color: #655442;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
  }
}
